mpDris is an implementation of the XMMS2 media player interface MPRIS[1] as a
client for MPD[2].

For usage, run:
 $ mpDris --help


= Installation =
 # python setup.py install

If you want to install to another path:
 # python setup.py install --prefix=<path>


= Configuration =
mpDris can be configured using the python ConfigParser[3] format. An example
config file is distributed with mpDris, mpDris.conf.

mpDris uses the section 'Connection' and the variables 'host', 'port', and 'password', which
should be self explanatory.


= References =
[1] http://wiki.xmms2.xmms.se/wiki/MPRIS
[2] http://mpd.wikia.com/wiki/Music_Player_Daemon_Wiki
[3] http://docs.python.org/library/configparser.html?highlight=config#ConfigParser.ConfigParser
